MCP Tools Reference: ces.googleapis.com

Alat: delete_evaluation_result

Menghapus hasil evaluasi yang ditentukan.

Contoh berikut menunjukkan cara menggunakan curl untuk memanggil alat MCP delete_evaluation_result.

Permintaan Curl
                  
curl --location 'https://ces.[REGION].rep.googleapis.com/mcp' \
--header 'content-type: application/json' \
--header 'accept: application/json, text/event-stream' \
--data '{
  "method": "tools/call",
  "params": {
    "name": "delete_evaluation_result",
    "arguments": {
      // provide these details according to the tool's MCP specification
    }
  },
  "jsonrpc": "2.0",
  "id": 1
}'
                

Skema Input

Pesan permintaan untuk EvaluationService.DeleteEvaluationResult.

DeleteEvaluationResultRequest

Representasi JSON
{
  "name": string
}
Kolom
name

string

Wajib. Nama resource hasil evaluasi yang akan dihapus.

Skema Output

Pesan kosong generik yang dapat Anda gunakan kembali untuk menghindari penentuan pesan kosong duplikat di API Anda. Contoh umumnya adalah menggunakannya sebagai jenis permintaan atau respons metode API. Misalnya:

service Foo {
  rpc Bar(google.protobuf.Empty) returns (google.protobuf.Empty);
}

Anotasi Alat

Petunjuk Destruktif: ✅ | Petunjuk Idempoten: ❌ | Petunjuk Hanya Baca: ❌ | Petunjuk Dunia Terbuka: ❌